#include <iostream>
#include <vector>
#include <cmath>
#include <algorithm>
using namespace std;
int main()
{
	int n, m;
	cin >> n >> m;
	if (n + m >= 256)
		cout << '0';
	else
		cout << 256 - max(n, m);
}